---
dds_package: "rti_connext_dds-5.3.1.tar.gz"
dds_package_sha1sum: "9b587760c55d66b32fc5a01e63cd63ce5cb9ccee"
dds_package_sha256sum: "120ba26304a6655aa0c87492683854921fb56caba0b33733313f6e59136ba0c9"
dds_license: "rti_license.dat"
dds_license_sha1sum: "90d50bd9ff6d32e2b6871038b0cf0d6767cf3fb8"
dds_version: "rti_connext_dds-5.3.1"
